Subject: Non-well-powered

From: categories <[email-masked]>
Date: Wed, 14 Jan 1998 19:34:59 -0400 (AST)

Date: Wed, 14 Jan 1998 16:39:27 -0500 (EST)
From: Michael Barr <[email-masked]>

As most of you know, we at McGill are offline since about a week.  McGill's
main computer seems to be online and I was able to telnet to an old account
I had at Penn.  Anyway, I think we are all well.  I was without power for
a week (less 4 four hours).  We spent part of that time in my office
(sleeping bag and couch) and then the power was shut off at McGill (where
it still is) and we went to the Foxes until we got our power back on 
Tuesday morning.  We are now back home and everything is back to normal.
I know there have been some inquiries, whence this note.

Michael